/*--- Avanquest WebEasy Page Style ---*/


.cc89               { /* Common */
	font            : 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc90               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc91               { /* Common */
	font            : 23pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ffffff;
	}
.cc92               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc93               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e23             { /* <DIV>KINDSET-SÆTRA</DIV> */
	background-color: #66cc99;
	position        : absolute;
	left            : 231.00pt;
	top             : 225.75pt;
	width           : 432.75pt;
	height          :  72.75pt;
	}
img#e22             { /* setervollerimalvik017008... */
	position        : absolute;
	left            :   5.25pt;
	top             : 176.25pt;
	width           : 128.25pt;
	height          :  33.75pt;
	}
div#e21             { /* <DIV>Neste side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  12.75pt;
	top             : 177.75pt;
	width           : 111.75pt;
	height          :  29.25pt;
	}
img#e20             { /* setervollerimalvik017007... */
	position        : absolute;
	left            : 138.00pt;
	top             : 177.00pt;
	width           : 144.00pt;
	height          :  33.75pt;
	}
div#e19             { /* <DIV>Forrige side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 146.25pt;
	top             : 178.50pt;
	width           : 126.00pt;
	height          :  29.25pt;
	}
img#e18             { /* setervollerimalvik017006... */
	position        : absolute;
	left            : 286.50pt;
	top             : 177.00pt;
	width           : 133.50pt;
	height          :  33.75pt;
	}
div#e17             { /* <DIV>Kart Malvik</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 294.00pt;
	top             : 178.50pt;
	width           : 117.00pt;
	height          :  29.25pt;
	}
img#e16             { /* setervollerimalvik017005... */
	position        : absolute;
	left            : 424.50pt;
	top             : 177.75pt;
	width           : 176.25pt;
	height          :  33.75pt;
	}
div#e15             { /* <DIV>Tegning&nbsp;Malvik... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 435.00pt;
	top             : 179.25pt;
	width           : 153.75pt;
	height          :  29.25pt;
	}
img#e14             { /* setervollerimalvik017004... */
	position        : absolute;
	left            : 604.50pt;
	top             : 178.50pt;
	width           : 187.50pt;
	height          :  33.75pt;
	}
div#e13             { /* <DIV>Liste&nbsp;Setervol... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 615.00pt;
	top             : 180.00pt;
	width           : 164.25pt;
	height          :  29.25pt;
	}
img#e12             { /* setervollerimalvik017003... */
	position        : absolute;
	left            : 798.00pt;
	top             : 178.50pt;
	width           : 131.25pt;
	height          :  33.75pt;
	}
div#e11             { /* <DIV>Første side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 805.50pt;
	top             : 180.00pt;
	width           : 115.50pt;
	height          :  29.25pt;
	}
div#e10             { /* Det er mulig at gården K... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  17.25pt;
	top             : 342.00pt;
	width           : 890.25pt;
	height          : 588.00pt;
	}
img#e9              { /* setervollerimalvik005005... */
	position        : absolute;
	left            : 672.00pt;
	top             : 842.25pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e8              { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            : 694.50pt;
	top             : 856.50pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
img#e7              { /* setervollerimalvik005005... */
	position        : absolute;
	left            :  34.50pt;
	top             : 842.25pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e6              { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            :  57.00pt;
	top             : 856.50pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
div#e5              { /* Håsetvollen 2015 */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  58.50pt;
	top             :1470.75pt;
	width           : 225.75pt;
	height          :  23.25pt;
	}
div#e4              { /* Håsetvollen 2015 */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  66.00pt;
	top             :1478.25pt;
	width           : 225.75pt;
	height          :  23.25pt;
	}
div#e3              { /* Kindsetsetra skilt oppsa... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  22.50pt;
	top             :1220.25pt;
	width           : 321.00pt;
	height          :  23.25pt;
	}
span#e2             { /* gps_kindsetsetra.jpg */
	background      : transparent url(gps_kindsetsetra.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : 825.75pt;
	width           : 351.00pt;
	height          :  87.75pt;
	}
span#e1             { /* heading3.jpg */
	background      : transparent url(heading3.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   1.50pt;
	width           : 929.25pt;
	height          : 165.75pt;
	}
body#page           { /* Page Body */
	background-color: #008080;
	}



/*--- EndOfFile ---*/
